@charset "utf-8";
/* CSS Document */

body {
	background:#cccccc;
	line-height:20px;
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12.5px;
	color:#37247e;
	margin:0px;
	padding:0px;
}

body h1 {
	margin-bottom: 30px;
	line-height:26px;
	color:#cd0000;
}

ol li {
	list-style-position:outside;
}

.floatRight {
	float:right;	
}

.floatLeft {
	float:left;	
}

#wrapper {
	position:relative;
	margin:20px auto 0px auto;
	width:800px;
}

#header {
	margin-bottom:20px;	
}

#page {
	width:800px;
	background:url(images/page_bg.jpg) repeat-y;
	margin-bottom:20px;
}

#menu {
	width:144px;
	background:url(images/menu_bg.jpg) repeat-x;
	float:left;
	padding:30px 10px 10px 10px;
	height:300px;
}

#menu ul {
	padding:0px;
	margin:0px;
	list-style:none;
}

#menu ul li a {
	color:#FFF;
	text-decoration:none;
	margin-bottom:20px;
	display:block;
}

#menu ul li a:hover, #menu ul li.current_page_item a, #menu ul li.current-page-ancestor a {
	color:#cd0000;	
}

#content {
	float:right;
	padding:20px 40px 20px 40px;
	width:535px;
}

#content h2 {
	margin-top: 32px;
}

#content ul {
	margin-left: 24px;
	padding:0px;
}

#content ol {
	margin-left: 24px;
	list-style-position: inside;
	padding:0px;
}

#content a {
	color:#37247e;
}

#content label {
	text-align:center;
}

#contentLabelAussnahme {
	text-align: left;
}

#content a:hover, #content #active {
	color: #cd0000;	
}

#content tr {
	vertical-align:text-top;
}


#footer {
	background:#2f227e;
	color:#FFF;
	padding:0px 10px 0px 10px;
	width:779px;
	text-align:right;
	font-size:11px;
}

#footer a {
	text-decoration: underline;
	color:#FFF;
}

#footer a:hover, #fotter #active {
	color: #cd0000;	
}

.BildMitUntertitel {
	float: left;
}

.BildMitUntertitelMitte {
	float:middle;
}

.BildMitUntertitelRechts {
	float:right;
}

.BildMitUntertitel a, .BildMitUntertitel label {
	display: block;
}

.BildMitUntertitelMitte a, .BildMitUntertitelMitte label {
	display: block;
}

}

.BildMitUntertitelRechts a, .BildMitUntertitelRechts label {
	display: block;
}

